recovery:
  state:
    round: 521
    hash: "83688d701c12b3ea4c4a236ce5771bdbb34b825907308b69acf28538e46728aaf3b91e453acf4ea7ebc0d74935613afb"
    timestamp: "2025-12-23T14:25:00.078463Z"
  bootstrap: null
  package: null
  stream: null
